package kz.cafe.client;

import javax.xml.bind.annotation.*;


@XmlRootElement(name="response")
public class JREmptyResponse extends JRAbstractResponse{

   public JREmptyResponse(){
      super();
   }





   public JREmptyResponse(Throwable e){
      super(e);
   }

}
